/*
 * This file is subject to the terms of the GFX License, v1.0. If a copy of
 * the license was not distributed with this file, you can obtain one at:
 *
 *              http://chibios-gfx.com/license.html
 */

/**
 * @file    src/ginput/keyboard.c
 * @brief   GINPUT keyboard code.
 *
 * @defgroup Keyboard Keyboard
 * @ingroup GINPUT
 *
 * @{
 */

#include "ch.h"
#include "hal.h"
#include "gfx.h"

#if (GFX_USE_GINPUT && GINPUT_NEED_KEYBOARD) || defined(__DOXYGEN__)
	#error "GINPUT: GINPUT_NEED_KEYBOARD - Not Implemented Yet"
#endif /* GFX_USE_GINPUT && GINPUT_NEED_KEYBOARD */
/** @} */
